{
  "name": "Agricultural Expansion",
  "description": "Grow your resources NOW!",
  "quests": [
    {
      "uuid": "052266fc-1d2d-46d7-88e6-c5eb8c8370b9",
      "name": "Nature Essence",
      "x": 129,
      "y": 60,
      "icon": {
        "id": "agriculturalexpansion:nature_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:nature_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:nature_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "02c1d1ac-019a-44ff-8bd0-6d3498dfba69",
      "name": "Nether Essence",
      "x": 117,
      "y": 83,
      "icon": {
        "id": "agriculturalexpansion:nether_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:nether_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:nether_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "7ea8bbe7-e521-4e1e-b1ca-f5917618bb4d",
      "name": "Chicken Essence",
      "x": 22,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:chicken_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:chicken_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:chicken_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "620de193-c116-40f2-90a3-155a1eac849f",
      "name": "Rabbit Essence",
      "x": 67,
      "y": 187,
      "icon": {
        "id": "agriculturalexpansion:rabbit_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:rabbit_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:rabbit_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "c448e232-5556-4233-8596-cd29ed190106",
      "name": "Steel Essence",
      "x": 158,
      "y": 211,
      "icon": {
        "id": "agriculturalexpansion:steel_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:steel_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:steel_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "32bc55a8-bf97-423b-a9d3-2318c642e960",
      "name": "Glowstone Essence",
      "x": 180,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:glowstone_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:glowstone_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:glowstone_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "33ec992b-911c-4db3-96bb-bcdbff7d13c9",
      "name": "Spider Essence",
      "x": 22,
      "y": 108,
      "icon": {
        "id": "agriculturalexpansion:spider_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:spider_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:spider_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "eda7b133-b191-48e6-a284-333f72d42aeb",
      "name": "Earth Essence",
      "x": 197,
      "y": 85,
      "icon": {
        "id": "agriculturalexpansion:earth_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:earth_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:earth_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "1e785e6d-9946-4893-829d-ced5068d4891",
      "name": "Cobalt Essence",
      "x": 268,
      "y": 151,
      "icon": {
        "id": "agriculturalexpansion:cobalt_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:cobalt_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:cobalt_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "8137d1c4-878a-49c5-8352-f73eff4cd9f7",
      "name": "Water Essence",
      "x": 184,
      "y": 61,
      "icon": {
        "id": "agriculturalexpansion:water_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:water_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:water_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "fb3191dc-d1f8-4492-90c9-b52c8a9317e8",
      "name": "Platinum Essence",
      "x": 290,
      "y": 177,
      "icon": {
        "id": "agriculturalexpansion:platinum_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:platinum_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:platinum_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "0800f88a-8cac-46c6-be68-deb3d36f605e",
      "name": "Dye Essence",
      "x": 159,
      "y": 107,
      "icon": {
        "id": "agriculturalexpansion:dye_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:dye_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:dye_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "d1285b89-5791-4ab6-a5f5-5e0e76230e4e",
      "name": "Pig Essence",
      "x": 44,
      "y": 187,
      "icon": {
        "id": "agriculturalexpansion:pig_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:pig_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:pig_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "5176df9f-5755-4e2f-a342-a5f3921efec7",
      "name": "Tin Essence",
      "x": 60,
      "y": 78,
      "icon": {
        "id": "agriculturalexpansion:tin_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:tin_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:tin_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "b554d0c9-a2c0-4eae-b54c-bc8ca49eb640",
      "name": "Lapis Essence",
      "x": 158,
      "y": 159,
      "icon": {
        "id": "agriculturalexpansion:lapis_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:lapis_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:lapis_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e20ebd9b-5c86-4610-925c-582d0918d75f",
      "name": "Creeper Essence",
      "x": 22,
      "y": 186,
      "icon": {
        "id": "agriculturalexpansion:creeper_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:creeper_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:creeper_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "4d51f22c-477c-4bf7-8dcf-687e5bf12bb8",
      "name": "Cow Essence",
      "x": 67,
      "y": 161,
      "icon": {
        "id": "agriculturalexpansion:cow_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:cow_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:cow_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "83006586-fef6-42de-b4bb-2d0b997b357e",
      "name": "Electrum Essence",
      "x": 158,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:electrum_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:electrum_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:electrum_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "9578974d-ede0-4fc5-8193-c9f6f1a972c8",
      "name": "Bronze Essence",
      "x": 34,
      "y": 31,
      "icon": {
        "id": "agriculturalexpansion:bronze_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:bronze_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:bronze_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "6ebc7da6-acac-4a62-9564-b629cf2738a0",
      "name": "Experience Essence",
      "x": 170,
      "y": 84,
      "icon": {
        "id": "agriculturalexpansion:experience_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:experience_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:experience_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e7871840-b7f1-494d-8b5f-8eecef1a6396",
      "name": "Manyullyn Essence",
      "x": 267,
      "y": 177,
      "icon": {
        "id": "agriculturalexpansion:manyullyn_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:manyullyn_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:manyullyn_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "4e0d7c34-b7d7-4076-b0b5-fa90996f81ad",
      "name": "Zombie Essence",
      "x": 68,
      "y": 110,
      "icon": {
        "id": "agriculturalexpansion:zombie_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:zombie_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:zombie_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "78f9b998-a003-4019-b64b-ce282d0def69",
      "name": "Redstone Essence",
      "x": 136,
      "y": 184,
      "icon": {
        "id": "agriculturalexpansion:redstone_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:redstone_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:redstone_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "6443fe45-357d-4675-8874-fb1e3e6c5792",
      "name": "Quartz Essence",
      "x": 114,
      "y": 184,
      "icon": {
        "id": "agriculturalexpansion:quartz_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:quartz_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:quartz_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "22e813d6-753f-4df1-bf4c-6b255124200f",
      "name": "Guardian Essence",
      "x": 171,
      "y": 38,
      "icon": {
        "id": "agriculturalexpansion:guardian_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:guardian_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:guardian_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "d6d316bf-4705-4bb0-8515-fb7b2ef49a34",
      "name": "Coal Essence",
      "x": 75,
      "y": 55,
      "icon": {
        "id": "agriculturalexpansion:coal_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:coal_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:coal_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "33666fe8-ff4f-43fa-9ca4-fca37cc03fa8",
      "name": "Invar Essence",
      "x": 115,
      "y": 159,
      "icon": {
        "id": "agriculturalexpansion:invar_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:invar_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:invar_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "79175088-79e6-480f-b534-6bd183fd3f72",
      "name": "Ardite Essence",
      "x": 245,
      "y": 152,
      "icon": {
        "id": "agriculturalexpansion:ardite_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:ardite_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:ardite_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e6d47d3e-49fb-4640-a6f0-4c82eb75a4b6",
      "name": "Zinc Essence",
      "x": 181,
      "y": 211,
      "icon": {
        "id": "agriculturalexpansion:zinc_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:zinc_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:zinc_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "5ace0a77-40ba-4469-ae1a-7e2c33b57163",
      "name": "Copper Essence",
      "x": 20,
      "y": 54,
      "icon": {
        "id": "agriculturalexpansion:copper_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:copper_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:copper_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "bd8b928a-72dd-48e6-ab4a-60cf0b284d55",
      "name": "Ghast Essence",
      "x": 298,
      "y": 61,
      "icon": {
        "id": "agriculturalexpansion:ghast_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:ghast_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:ghast_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "272172e6-e62a-42a4-9e5e-6e07bc114fe9",
      "name": "Alubrass Essence",
      "x": 115,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:alubrass_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:alubrass_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:alubrass_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "b44c2a75-b643-4644-8c73-3d6e8a0c2474",
      "name": "Brass Essence",
      "x": 137,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:brass_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:brass_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:brass_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "29bc9b14-ad77-4ebe-8da5-a94460eedfc3",
      "name": "Powerful Sprout",
      "x": 157,
      "y": 61,
      "icon": {
        "id": "agriculturalexpansion:powerful_sprout"
      },
      "prerequisites": [
        "9ede9f11-47a4-44c6-ba61-b8f4a4b02e32"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:powerful_sprout"
              },
              "required": 27
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "70f1aaf6-91bf-4e8b-95a8-6fe213708057",
      "name": "Nickel Essence",
      "x": 202,
      "y": 160,
      "icon": {
        "id": "agriculturalexpansion:nickel_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:nickel_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:nickel_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "9ede9f11-47a4-44c6-ba61-b8f4a4b02e32",
      "name": "Unnamed",
      "x": 158,
      "y": 9,
      "icon": {
        "id": "agriculturalexpansion:resource_seed"
      },
      "trigger": "QUEST_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:resource_seed"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "68e3b72f-acdd-49b8-a23a-04e5a0b6579e",
      "name": "Iron Essence",
      "x": 137,
      "y": 159,
      "icon": {
        "id": "agriculturalexpansion:iron_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:iron_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:iron_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "af7660ef-6262-4b84-a086-09e0fc6911b3",
      "name": "Sheep Essence",
      "x": 44,
      "y": 135,
      "icon": {
        "id": "agriculturalexpansion:sheep_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:sheep_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:sheep_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "38dcc922-0ee5-4727-bdaf-0b751e7c6baa",
      "name": "Apatite Essence",
      "x": 61,
      "y": 32,
      "icon": {
        "id": "agriculturalexpansion:apatite_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:apatite_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:apatite_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e0a839e9-546f-41c7-b5f3-edee9c9b36e5",
      "name": "Diamond Essence",
      "x": 290,
      "y": 151,
      "icon": {
        "id": "agriculturalexpansion:diamond_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:diamond_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:diamond_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "aab21241-ef8e-4543-8f62-41689b3297e8",
      "name": "Emerald Essence",
      "x": 244,
      "y": 177,
      "icon": {
        "id": "agriculturalexpansion:emerald_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:emerald_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:emerald_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e46f3e1e-5699-4c06-b75b-1b31e62cfa17",
      "name": "Fire Essence",
      "x": 144,
      "y": 84,
      "icon": {
        "id": "agriculturalexpansion:fire_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:fire_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:fire_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "c4f42c7a-8c69-4200-aa56-65700704258e",
      "name": "Sapphire Essence",
      "x": 181,
      "y": 185,
      "icon": {
        "id": "agriculturalexpansion:sapphire_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:sapphire_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:sapphire_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "01d8339d-dbf6-4bc3-a63d-7455c144826b",
      "name": "Silver Essence",
      "x": 203,
      "y": 185,
      "icon": {
        "id": "agriculturalexpansion:silver_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:silver_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:silver_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "41b6faac-e5b9-4699-81d4-f3cb484923ca",
      "name": "Squid Essence",
      "x": 44,
      "y": 161,
      "icon": {
        "id": "agriculturalexpansion:squid_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:squid_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:squid_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "237490fd-1758-47be-becf-6db4e77c8c51",
      "name": "Ultimate Sprout",
      "x": 271,
      "y": 62,
      "icon": {
        "id": "agriculturalexpansion:ultimate_sprout"
      },
      "prerequisites": [
        "9ede9f11-47a4-44c6-ba61-b8f4a4b02e32"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:ultimate_sprout"
              },
              "required": 9
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "967d145a-62dd-4e0c-848e-a6eca345834a",
      "name": "Slime Essence",
      "x": 22,
      "y": 160,
      "icon": {
        "id": "agriculturalexpansion:slime_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:slime_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:slime_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "82de165a-dd57-4676-bb7a-05f0e5e330fc",
      "name": "Resource Sprout",
      "x": 47,
      "y": 55,
      "icon": {
        "id": "agriculturalexpansion:resource_sprout"
      },
      "prerequisites": [
        "9ede9f11-47a4-44c6-ba61-b8f4a4b02e32"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:resource_sprout"
              },
              "required": 16
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "00b54f82-e32a-40fc-bf44-52d719b6d798",
      "name": "Skeleton Essence",
      "x": 67,
      "y": 135,
      "icon": {
        "id": "agriculturalexpansion:skeleton_essence"
      },
      "prerequisites": [
        "82de165a-dd57-4676-bb7a-05f0e5e330fc"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:skeleton_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:skeleton_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "fc99fd6c-63d4-44bc-80cf-27efbfeae0fe",
      "name": "Enderman Essence",
      "x": 284,
      "y": 39,
      "icon": {
        "id": "agriculturalexpansion:enderman_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:enderman_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:enderman_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "668304e4-c2ae-4a4a-bb32-c8b8491bab66",
      "name": "Ruby Essence",
      "x": 159,
      "y": 184,
      "icon": {
        "id": "agriculturalexpansion:ruby_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:ruby_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:ruby_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "d4347c30-6e1d-437c-92dd-5a9d36699bbe",
      "name": "Tanzanite Essence",
      "x": 136,
      "y": 210,
      "icon": {
        "id": "agriculturalexpansion:tanzanite_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:tanzanite_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:tanzanite_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e368c60c-f7cd-4126-b1de-7f8e45d2a5a5",
      "name": "Blaze Essence",
      "x": 144,
      "y": 37,
      "icon": {
        "id": "agriculturalexpansion:blaze_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:blaze_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:blaze_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "7e1238ff-7883-4154-b94c-60608acb20d1",
      "name": "Lead Essence",
      "x": 180,
      "y": 160,
      "icon": {
        "id": "agriculturalexpansion:lead_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:lead_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:lead_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "9e714d9d-7c03-408a-b208-185e9c3b5e6d",
      "name": "Wither Essence",
      "x": 258,
      "y": 39,
      "icon": {
        "id": "agriculturalexpansion:wither_essence"
      },
      "prerequisites": [
        "237490fd-1758-47be-becf-6db4e77c8c51"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:wither_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:wither_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "df23c9d0-1e81-4f6e-8cca-e27422fcfc67",
      "name": "Gold Essence",
      "x": 202,
      "y": 134,
      "icon": {
        "id": "agriculturalexpansion:gold_essence"
      },
      "prerequisites": [
        "29bc9b14-ad77-4ebe-8da5-a94460eedfc3"
      ],
      "trigger": "ANTI_TRIGGER",
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "agriculturalexpansion:gold_essence"
              },
              "required": 64
            },
            {
              "item": {
                "id": "agriculturalexpansion:gold_sprout"
              }
            }
          ]
        }
      ],
      "commandrewards": []
    }
  ],
  "reputationBar": []
}